Subject: I resigned from TCS in 2020 and want to go back to TCS. Is this allowed?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 20:33:20 +0000

Top stories for Pankaj

-----

Question: I resigned from TCS in 2020 and want to go back to TCS. Is this allowed?

Answer from Shaunak Bhattacharjeee

Unfortunately, not! TCS has a strict policy of not hiring ex-employees. They do not rehire professionals who had once resigned from TCS already before. A few years ago, TC 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8MXwxfDI2ODQ4NjY0NyJ9&al_pri=8&aoid=V8h0wsX9hXW&aoty=1&aty=4&cp=1&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Tara Mewada

So…after clearing rrb po pre.. The second exm i cleared is sbi clerk pre …. I attempted 83 que…n got 75.75 as score in sbi clerk pre (I know accuracy gadbad english me hi  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8MnwxfDMwOTc3MzQwNSJ9&al_pri=8&aoid=a392R9AUCkK&aoty=1&aty=4&cp=2&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: Which is better, a 40 LPA private job or an 8 LPA government job?

Answer from Vishal Patil

I have seen the both the lives of a Private Employee and Government employee very closely. My two elder brother Shivam (Working in Private Sector) and Shanay (Working in g 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8M3wxfDI5MzYyNDE2NCJ9&al_pri=8&aoid=a6MCEhnsHR7&aoty=1&aty=4&cp=3&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: My CTC is 9 LPA and I am 21 years old working as a web developer as a remote job. Is my salary good for me? What should be my investment plan?

Answer from Moti Sagar

9 LPA at 21 is a good salary.

1. Invest in EPF to the maximum extent (12%) possible.
 
 2. Beyond that invest in ELSS Funds to save additional tax, under 80C. ('Rs 1.5 la 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8NHwxfDMzMjg3MTI1MCJ9&al_pri=8&aoid=936Tje2yPvr&aoty=1&aty=4&cp=4&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: Is lemon water good for kidneys?

Answer from Lucia Garcia

Lemon water is rich in sugars, vitamin C, vitamin B1, vitamin B2, niacin, and minerals such as calcium, phosphorus, and iron.

Drinking some lemon water every day can supp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8NXwxfDMxMzE5MTU0NyJ9&al_pri=8&aoid=dJS9RRI8xUm&aoty=1&aty=4&cp=5&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: Will IT companies like TCS and Infosys end work from home from April 1, 2022?

Answer from Subash Chandra Bose.R

90% chances for yes. This situation continues to march they will plan to reopen the offices. The first step tcs invites in march to report office for chennai mates only. B 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8NnwxfDM0MTg2NTQxOSJ9&al_pri=8&aoid=LZgT65RrPRq&aoty=1&aty=4&cp=6&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: I'm 23 years old and I feel like I'm getting nowhere in life. What should I do?

Answer from Mike Speer

Although I don’t know your specific situation, I will say this: you’re young. You have time, and time is the most valuable thing in the world. In considering the most valu 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8N3wxfDgzMjg5MzE1In0%3D&al_pri=8&aoid=o5FENEI7cZx&aoty=1&aty=4&cp=7&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: Is a 4 LPA salary enough to survive in Bangalore in 2021?

Answer from Amit Kumar

4 LPA is sufficient enough to survive in Bangalore but I believe you won't be able to save more as depends on the lifestyle and the circle you are in. My CTC is a bit high 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8OHwxfDI3NzY0MTE3OSJ9&al_pri=8&aoid=YPIQkTuT1QT&aoty=1&aty=4&cp=8&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8OXwxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=9&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: I filed an FIR against a person under section 376 IPC, but the court granted an anticipatory bail. What will I do now?

Answer from Kanthaswamy Balasubramaniam

Its the States Job to prosecute the case.

Theyll call you for witness meeting or while preparing a chargesheet

However if AB was given for 376, it means case looks mild. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8MTB8MXwzMTc5MTQ4MjIifQ%3D%3D&al_pri=8&aoid=LzRB2Ng1evq&aoty=1&aty=4&cp=10&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: Why is the attrition high in Cognizant?

Answer from Rishabh Srivastava

I had been a part of this organization for almost a period of 3 years & I feel am quite apt at answering this question.

First - If you are allocated a project it is next  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8MTF8MXwzMjAwNTU1NzQifQ%3D%3D&al_pri=8&aoid=Xy6sqSCmG52&aoty=1&aty=4&cp=11&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----
Question: What is total salary of Assistant Section Officer (ASO) in CSS selected through SSC-CGL, after implementation of 7th Pay Commission?

Answer from Arpit Sharma

Latest Salary details of ASO in CSS as of March-2020

Basic Salary = 44900/-
DA = 21% of 44900 = 9429/-
HRA = 24% of 44900 = 10776/- 
Transport Allowance (TA) = 3600/-
DA  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4NTgyNjcxNTg2MDAxNDc5MDl8MTJ8MXwyMDUxODkwOTEifQ%3D%3D&al_pri=8&aoid=o5LxolkQWR7&aoty=1&aty=4&cp=12&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c968c293ae6f4ad5a769c3e6fc6133ea&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c968c293ae6f4ad5a769c3e6fc6133ea&t=1648931600035956&token=528a043187491a834fee15566b47509b2aa8b3454f8267c675ac34ef3242d14e8bc8dcd49189f88b1eeb90c3a748c9488c12e44797664c7332e218d59d817c65&type=2&uid=1769591284